/** maquetado general **/
@font-face {
    font-family: "MyriadPro-bold";
    src: url("../fonts/MyriadPro/MyriadPro-Bold.otf");
}

@font-face {
    font-family: "MyriadPro-BoldCond";
    src: url("../fonts/MyriadPro/MyriadPro-BoldCond.otf");
}

/*@font-face {
    font-family: "MyriadPro-BoldIt";
    src: url("../fonts/MyriadPro/MyriadPro-BoldIt.otf");
}*/

/*@font-face {
    font-family: "MyriadPro-MyriadPro-It";
    src: url("../fonts/MyriadPro/MyriadPro-It.otf");
}*/

/*@font-face {
    font-family: "MyriadPro-Light";
    src: url("../fonts/MyriadPro/MyriadPro-Light.otf");
}*/

@font-face {
    font-family: "MyriadPro-LightIt";
    src: url("../fonts/MyriadPro/MyriadPro-LightIt.otf");
}

@font-face {
    font-family: "MyriadPro-Regular";
    src: url("../fonts/MyriadPro/MyriadPro-Regular.otf");
}
/*@font-face {
    font-family: "MyriadPro-SemiboldIt";
    src: url("../fonts/MyriadPro/MyriadPro-SemiboldIt.otf");
}*/

body {
    font-family: MyriadPro-Regular;
}

section a {
    font-size: 16px;
    color: #878787;
}

section a:hover {
    color: #cb2228;
}

h2, h3, h5, h6, .h1, .h2, .h5, .h6 {
    font-family: MyriadPro-Regular;

}

h1 {
    font-family: MyriadPro-BoldCond;
    font-size: 50px;
}

h2 {
    border-left: 8px solid #cb2228;
    text-transform: uppercase;
    padding-left: 10px;
    margin-left: 15px;
    color: #222222;
    font-size: 36px;
    margin-bottom: 30px;
    margin-top: 10px;
}

.not-front h2 {
    margin-left: 0px;
}

h3 {
    text-transform: uppercase;
    color: #9e9e9e;
    font-size: 22px;
    font-family: MyriadPro-bold;

}

h4 {
    text-transform: uppercase;
    color: #878787;
    font-size: 16px;
    font-family: MyriadPro-bold;
    margin-top: 0px;
}

h5 {
    text-transform: uppercase;
    color: #222222;
    font-size: 16px;
    font-family: MyriadPro-bold;
}

input {
    font-family: MyriadPro-LightIt;
    background: none;
    border: 1px solid #cbcbcb;
    color: #9E9E9E;
    height: 35px;
    font-size: 14px;
    padding-left: 5px;
}
.not-front .form-text{
    color: #000;
}
input.form-submit {
    margin-bottom: 30px;
    margin-right: 30px;
    margin-top: 30px;
}

input.form-submit:hover {
    background-color: #cb2228;
    color: #fff;
    border: none;
}

.webform-submit, .region-boletin .form-submit {
    background-color: #cb2228;
    color: #fff;
    border: none;
}

#simplenews-subscriptions-multi-block-form .form-checkboxes {
    display: none;
}

#simplenews-subscriptions-multi-block-form .form-submit {
    width: 45%;
}

#simplenews-subscriptions-multi-block-form input {

    margin: 0px;
}

#simplenews-subscriptions-multi-block-form input#edit-unsubscribe {
    float: right;
}

input.form-submit {
    font-family: MyriadPro-Regular;
    text-transform: uppercase;
    height: 42px;
    min-width: 165px;
}

textarea {
    font-family: MyriadPro-LightIt;
    background: none;
    border: 1px solid #cbcbcb;
    color: #9E9E9E;
    font-size: 14px;
    resize: none;
    width: 100% !important;
    padding-left: 5px;
}
#edit-custom-search-blocks-form-1--2{
    color: #9E9E9E;
}
.not-front textarea{
    color: #000;
}

p, .field-items .even {
    font-family: MyriadPro-Regular;
    color: #878787;
    font-size: 16px;
}

.fecha-node .field-items {
    font-style: italic;
}

footer {
    min-height: 300px;
    margin-top: 120px;
}

.logo-empresa {
    /* float: left;*/
    margin-top: 20px;
}

.breadcrumb {
    border-top: 1px solid #222222;
    background-color: #fff;
    border-radius: 0px;
    font-family: MyriadPro-LightIt;
}

a:active, a:hover, a:focus {
    outline: 0;
    outline-offset: 0;
}

a:hover, a:focus {
    text-decoration: none;
}

/*Redes sociales y idioma*/

#lang-dropdown-select-language li a.dd-option.dd-option-selected {
    display: none;
}

.site-name {
    top: 12px;
    font-family: MyriadPro-Regular;
    color: #cbcbcb;
    font-size: 14px;
    text-align: center;
}

.site-name-footer {
    color: #878787;
    font-size: 19px;
    margin-top: 38px;
}

.site-name-footer::before {
    content: url("../img/geia.png");
    position: relative;
    top: 5px;
    padding-right: 10px;
    padding-left: 10px;
}

.scrol-top {
    background: url("../img/top.png") no-repeat;
    height: 32px;
    width: 32px;
    float: right;
    margin-top: 7px;
    cursor: pointer;
}

.scrol-top:hover {
    background: url("../img/top_h.png") no-repeat;
}

#section-idioma {
    background-color: #232323;
    height: 40px;
    /*text-transform: uppercase;*/
}

#section-idioma a {
    padding-left: 5px;
}

#lang_dropdown_form_language .dd-select, #lang_dropdown_form_language ul {
    width: 60px !important;

}

#lang_dropdown_form_language ul {
    top: 29px;
}

.rss {
    background: url("../img/rss.png") no-repeat;
    height: 20px;
    width: 20px;
}

.rss:hover {
    background: url("../img/rss_h.png") no-repeat;

}

.facebook {
    background: url("../img/facebook.png") no-repeat;
    height: 20px;
    width: 20px;
}

.facebook:hover {
    background: url("../img/facebook_h.png") no-repeat;

}

.twitter {
    background: url("../img/twitter.png") no-repeat;
    height: 20px;
    width: 20px;
}

.twitter:hover {
    background: url("../img/twitter_h.png") no-repeat;

}

.googlep {
    background: url("../img/cubava.png") no-repeat;
    height: 20px;
    width: 20px;
}

.googlep:hover {
    background: url("../img/cubava_h.png") no-repeat;
}

.region-redes-sociales .contextual-links-trigger {
    display: none !important;
}

#section-idioma .redes-front {
    top: 10px;
}

.redes-front a {
    float: right;
    display: block;
    margin-right: 10px;
    position: relative;
}

.ddsDefault .dd-selected {
    padding: 0px;
    border: 0px;
}

.dd-selected-text {
    margin-bottom: 0px;
    text-transform: uppercase;
    margin-left: 5px;
}

.dd-pointer {
    left: 48px;
}

.language-select {
    height: 38px;
    padding-left: 0 !important;
    top: -3px;
}

#section-idioma #lang-dropdown-select-language::before {
    content: url("../img/globus.png");
    position: absolute;
    top: 2px;
}

/*Fin Redes sociales y idioma*/

/*Menu Principal*/

#section-main-menu {
    background-color: #FFF;
    min-height: 72px;
}

.navbar-fixed-top {
    background: none !important;
    border: 0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    margin-bottom: 0 !important;

}

#block-nice-menus-1 {
    float: right;
}

.menu-left {
    border: 0px;
}

#block-nice-menus-2 {
    float: left;
}

.logo-page {
    margin-top: 10px;
}

#section-main-menu .menu-rigth li a, #section-main-menu .menu-left li a {
    padding-bottom: 27px;
    padding-top: 27px;
    color: #222222;
    font-size: 14px;
    border: none;
    background: #fff;
}

#section-main-menu .menu-rigth li ul li, #section-main-menu .menu-left li ul li {
    height: 50px;
}

#section-main-menu .menu-rigth li ul li a, #section-main-menu .menu-left li ul li a {
    padding-top: 16px;
    padding-bottom: 16px;
}

#section-main-menu .menu-rigth li ul, #section-main-menu .menu-left li ul {
    top: 72px;
    background-color: #cb2228;
}

#section-main-menu ul li {
    border: none;
}

#section-main-menu .menu-rigth li a, #section-main-menu .menu-left li a {
    padding-right: 15px;
    padding-left: 15px;
    background: #fff;
    font-weight: bold;
}

#section-main-menu .menu-rigth li a:hover, #section-main-menu .menu-left li a:hover {
    background-color: #cb2228;
    color: #fff;
}

#section-main-menu .menu-rigth li a.ancla, #section-main-menu .menu-left li a.ancla {
    color: #cb2228;
}

#section-main-menu .menu-rigth li a.ancla:hover, #section-main-menu .menu-left li a.ancla:hover {
    background-color: #cb2228;
    color: #fff;
}

#section-main-menu li a.anclaes {
    background-color: #cb2228 !important;
    color: #fff !important;
}

#section-main-menu .logo-front {
    position: relative;
}

.logged-in .menu-fixed {
    top: 29px;
}

#admin-menu-wrapper ul li {

}

.navbar-fixed-top, .navbar-fixed-bottom {

}

/*Fin Menu principal*/

/*Banner Promocional*/
#section-banner-promocional, #contenido-general-sitio {
    padding-top: 113px;

}

#section-banner-promocional {
    min-height: 573px;
}

#flexslider-1 {
    border: 0px;
}

#flexslider-1 .flex-control-paging li a {
    width: 20px;
    height: 20px;
}

#flexslider-1 img {
    min-height: 572px;
}

#flexslider-1 .flex-control-nav .flex-active {
    background: #cb2228;

}

#flexslider-1 .flex-control-paging li a {
    border: 1px solid #fff;
}

#flexslider-1 .flex-control-nav {
    top: 520px;
}

#flexslider-1 .flex-control-paging li a {
    background: none;
}

/*flechas banner promocional*/
#section-banner-promocional .flex-direction-nav .flex-next {
    background: url("../img/flexlider/Right.png") no-repeat;
    height: 32px;
    width: 32px;
}

#section-banner-promocional .flex-direction-nav .flex-next:hover {
    background: url("../img/flexlider/Right_h.png") no-repeat;
    height: 32px;
    width: 32px;
}

#section-banner-promocional .flex-direction-nav .flex-prev {
    background: url("../img/flexlider/Left.png") no-repeat;
    height: 32px;
    width: 32px;
}

#section-banner-promocional .flex-direction-nav .flex-prev:hover {
    background: url("../img/flexlider/Left_h.png") no-repeat;
    height: 32px;
    width: 32px;
}

/*Fin flexlider*/

/*fin Banner promocional*/
/*section-diviciones*/
.box-divisiones {
    padding-left: 40px;
    padding-right: 40px;
}

#section-diviciones {
    padding-bottom: 20px;
}

/*Fin*/
/*Oportunidades*/
#section-oportunidades {
    background: url("../img/oportunidades.jpg");
    min-height: 837px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-bottom: 1px solid #ffffff;
    background-color: #000;
}

#section-oportunidades h2 {
    margin-top: 80px;
    color: #ffffff;
}

#section-oportunidades .view-oportunidades a img, .view-m-s-oportunidades a img {
    width: 100%;
    min-height: 255px;
    position: relative;
    height: 255px;

}

/*Oportunidades Fin*/

/*Contactenos front*/

/*fin contacto*/

/*Region Divisiones*/
.img-diviciones {
    margin-left: auto;
    margin-right: auto;
    width: 190px;

}

#section-diviciones .view-divisiones .views-field-description {
    text-align: center;
}

#section-diviciones .view-divisiones .views-field-name a:hover {
    color: #000;

}

#section-diviciones .img-diviciones a img:first-child {
    position: relative;

}

#section-diviciones .img-diviciones a img:nth-child(2) {
    display: none;
    transition: all 3s ease-in-out 0s;
}

#section-diviciones .img-diviciones:hover a img:first-child {
    display: none;

}

#section-diviciones .img-diviciones:hover a img:nth-child(2) {
    display: block;

}

#section-diviciones .views-field-name {
    clear: both;
}

#section-contactenos input#edit-submitted-nombre, #section-contactenos #edit-submitted-correo {
    width: 48%;
}

#section-contactenos #edit-submitted-correo {
    width: 48%;
    float: right;
    margin-top: -49px;
}

#section-contactenos textarea#edit-submitted-mensaje {
    width: 100% !important;
}

#section-contactenos .webform-submit {
    float: right;
}

#section-contactenos .webform-client-form {
    padding-top: 40px;
}

#section-diviciones .img-diviciones a img:nth-child(2) {
    transition: opacity 4s ease-in-out;
}

.text-centrado {
    text-align: center;
}

/*Fin Divisiones*/

/*Banner publicitario*/
#section-banner-1, #section-banner-2 {
    max-height: 270px;
}

.img-publicitario img {
    width: 100%;
    max-height: 270px;
}

.text-centrado-publicitario {

    position: relative;
}

/*Fin*/

/*Seccion Video Promocional*/

.front .video-js {
    width: 100% !important;
    height: 412px !important;
}

#section-video-promocional #block-views-video-promocional-block {
    position: relative;
    z-index: 9 !important;
    border: 10px solid #fff !important;
    padding-top: 30px;
}

/*Evento Promocional*/
.view-m-s-eventos .views-row {
    margin-bottom: 60px;
}

.view-m-s-eventos .views-field-body {
    padding-bottom: 10px;
}

.view-m-s-eventos .boton-interno a:hover {
    color: #ffffff;
}

/*fin*/
.red-title::before {
    content: url("../img/calendario.png");
    position: absolute;
}

.red-title {
    color: #cb2228;
    font-size: 36px;
    text-transform: uppercase;
}

.title-actividad, .row-empresa {
    padding-left: 0;
}

.text-red {
    color: #cb2228;
    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding-top: 40px;
}

#block-block-13 {
    clear: both;
}

.red-title span {
    padding-left: 45px;
}

/*pagina evento*/
.node-type-evento .redes-node, .node-type-empresa .redes-node, .node-type-noticia .redes-node {
    position: relative;
    top: 15px;
}

/*Fin*/
/*Fin video promocional*/

/*Section contactenos*/
#section-contactenos {
    min-height: 690px;
    background-image: url("../img/contactos.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: -9;
    margin-top: -228px;
    clear: both;
    background-color: #000;
}

.front #section-contactenos .block {
    position: relative;
    top: 250px;
}

#section-contactenos .block .direccion-contact::before {
    content: url("../img/contact/HOME.png");
    position: absolute;
}

#section-contactenos .block .correo-contact::before {
    content: url("../img/contact/Mail.png");
    position: absolute;
}

#section-contactenos .block .telefono-contact::before {
    content: url("../img/contact/Phone.png");
    position: absolute;
}

#section-contactenos .block .descripcion-contact {
    margin-left: 15px;
}

#section-contactenos .block h4 {
    margin-left: 52px;
}

#section-contactenos .block .contat-block p {
    margin-left: 52px;
    margin-top: -12px;
}

#block-block-3 .contat-block {
    margin-left: 15px;
    padding-right: 15px;
}

#section-contactenos .block h2, #section-contactenos #block p {
    color: #fff;
}

#section-contactenos .block .contat-block div {
    margin-top: 30px;
}

/*Buscador*/

#edit-search-block-form--2 {
    display: none;
    position: relative;
    height: 22px;
    top: 6px;
    border: none;
    border-bottom: 1px solid #cbcbcb;
}

#block-search-form input.form-submit {
    display: none;
}

#custom-search-blocks-form-1 #edit-custom-search-blocks-form-1--2 {
    display: none;
    position: relative;
    top: 6px;
    height: 22px;
    border: none;
    border-bottom: 1px solid #cbcbcb;
}

#custom-search-blocks-form-1 .form-item-custom-search-blocks-form-1 {
    margin-bottom: 0;
    margin-top: 0;
}

.search-top input.form-submit {
    display: none;
}

.buttonsearch {
    background: rgba(0, 0, 0, 0) url("../img/buscar.png") no-repeat scroll 0 0;
    height: 18px;
    width: 18px;
    float: right;
    margin-right: 15%;
    cursor: pointer;
    margin-top: 2px;
}

.buttonsearch:hover {
    background: rgba(0, 0, 0, 0) url("../img/buscarh.png") no-repeat scroll 0 0;
    height: 18px;
    width: 18px;

}

#block-search-form #edit-actions {
    height: 18px;
    float: right;
    width: 18px;
}

/*Contacto form*/
.front #section-contactenos .region-contactenos-form .block-webform {
    position: relative;
    top: 315px;
    padding-left: 15px;
}

.not-front #section-contactenos {
    display: none;
}

/*Fin contactenos */

/*section-enlaces-boletin*/

#section-enlaces-boletin {
    background-color: #282828;
    min-height: 324px;
    padding-bottom: 43px;
    clear: both;
}

#section-enlaces-boletin h2 {
    color: #878787;
}

/*Boletín*/
#section-enlaces-boletin .region-boletin h2 {
    border: none;
    margin-left: 0;
    padding-left: 0;
}

#section-enlaces-boletin .region-boletin .form-item-mail label {
    display: none;
}

#section-enlaces-boletin .region-boletin .form-item-mail input {
    width: 100%;
}

/*Fin*/

/*section-menu-footer*/
#section-menu-footer {
    min-height: 148px;
    background-color: #222222;
    z-index: 99;
}

#section-menu-footer #block-menu-menu-footer li {
    list-style: none;
    float: left;
    padding-right: 8%;
    margin-left: 0;
}

#section-menu-footer #block-menu-menu-footer li a.active {
    color: #cb2228;
}

#section-menu-footer #block-menu-menu-footer li a {
    color: #cbcbcb;
}

#section-menu-footer #block-menu-menu-footer li a:hover {
    color: #cb2228;
}

#section-menu-footer h2 {
    margin-top: 20px;
}

.region-visitas {
    padding-top: 10px;
}

#block-visitors-0 ul li {
    float: right;
    list-style: none;
    padding-right: 15px;
    color: #878787;
    text-transform: uppercase;
    text-align: right;
    margin-left: 58px;
}

#section-menu-footer .footer {
    min-height: 86px;
    border-bottom: 1px ridge #fff;

}

#block-visitors-0 {
    min-height: 50px;
    border-right: 8px solid #cb2228;
}

#section-menu-footer #block-menu-menu-footer .menu {
    padding-left: 0px;
    padding-top: 28px;
}

.title-footer {
    color: #cbcbcb;
    padding-left: 0px;
}

.page-footer {
    padding-top: 20px;
}

/*fin*/

/*Extras*/
#admin-menu-menu li.admin-menu-toolbar-category:last-child {
    display: none;
}

#admin-menu {
    z-index: 1100;
    position: fixed; /* Useful if your bootstrap navbar is fixed */
}

.ddsDefault .dd-select {
    background: none !important;
    padding-left: 16px;
}

.dd-selected label {
    color: #cbcbcb;
}

.dd-select {
    border-width: 0 !important;
}

.dd-click-off-close {
    left: 5px;
    top: 26px;
}

.follow {
    color: #cbcbcb;
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    overflow: hidden;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 353px !important;
}

/*img diviciones*/
/*breadcrumb*/
#breadcrumb {
    clear: both;

}

.breadcrumb {
    padding-left: 0;
}

/*nodos internos*/

/*Noticia-interna*/

.view-m-s-noticias .img-noticia img, .view-empresas .views-field-field-imagen-empresa img {
    width: 100%;
}

/*mision y vision*/
.node-type-page .objetivos {
    background: url("../img/oportunidades.jpg");
    min-height: 300px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.valores {
    clear: both;
}

.img-page img {
    width: 100%;
}

.node-type-page .objetivos h2, .node-type-page .objetivos {
    color: #fff;
}

.text-rojo {
    color: #cb2228;
    font-size: 24px;
    text-transform: uppercase;
}

#contenido-general-sitio {
    clear: both;
    margin-bottom: 15px;
}

/*node evento*/
.inversionistas img {
    float: left;
    margin-right: 25px;
    margin-top: 30px;
    margin-bottom: 30px;

    -webkit-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);

    filter: gray;
}

.inversionistas img:hover {
    filter: grayscale(0%); /* Para cuando es estándar funcione en todos */
    filter: Gray(); /* IE4-8 and 9 */
}

.node-type-evento .body-node .field-name-body .field-item .first, .node-type-empresa .field-name-body .field-item .first, .node-type-oportunidad .field-name-field-descripci-n .field-item .first {
    padding-right: 20px;
}

/*.node-type-evento .body-node .field-name-body .field-item .last {
    padding-left: 20px;
}*/

.img-node img {
    width: 100%
}

.inversionistas {
    padding-top: 30px;
}

.title-node, .body-node, .fecha-node {
    padding-left: 0;
}

/*node empresa*/
.field-name-field-latitud, .field-name-field-longitud {
    display: none;
}

.node-empresa .direccion::before {
    content: url("../img/contact/HOME_empresa.png");
    position: absolute;
}

.node-empresa .correo::before {
    content: url("../img/contact/Mail_empresa.png");
    position: absolute;
}

.node-empresa .telefono::before {
    content: url("../img/contact/Phone_empresa.png");
    position: absolute;
}

.node-empresa .datos-empresa {
    padding-left: 0;
}

.node-empresa .datos-empresa h5, .node-empresa .datos-empresa .field {
    padding-left: 40px;
}

.node-empresa .datos-empresa div {
    padding-bottom: 8px;
}

.node-empresa .datos {
    min-height: 285px;
}

/*user login*/
#user-login .form-item-name label, #user-login .form-item-pass label, #user-pass .form-item-name label {
    text-align: left;
    width: 50%;
    margin: 0 auto;
}

.page-user #user-login .form-item-name input, .page-user #user-login .form-item-pass input, .page-user-password #user-pass .form-item-name input {
    height: 48px;
    width: 100%;
    margin: 0 auto;
}

.page-user #user-login, .page-user-password #user-pass {
    width: 50%;
    margin: 0 auto;
}

.page-user #title-node {
    text-align: center;
    border: none;
}

.page-user .tabs ul {
    text-align: center;
}

.view-mapa-agroalimentaria .view-content .views-row .views-field-field-latitud, .view-mapa-agroalimentaria .view-content .views-row .views-field-field-longitud, .view-mapa-agroalimentaria .view-content .views-row .views-field-title {
    display: none;
}

/*Preguntas fecuentes*/
.view-preguntas-frecuentes .views-accordion-header {
    border-width: 0;
    margin-top: 0;
    padding: 0;
    background: none;
}

.view-preguntas-frecuentes .ui-accordion-content {
    border-bottom-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    display: block;

    padding: 0;
}

.view-preguntas-frecuentes .ui-accordion-header-icon {
    display: none;
}

.view-preguntas-frecuentes .ui-accordion-header-active h5 {
    color: #cb2228;
}

/*paginado*/
.pager .pager-current {
    color: #cb2228;
}

.pager .pager-item a {
    border-width: 0;
    padding: 0;
}

.pager .pager-next a, .pager .pager-last a, .pager .pager-previous a, .pager .pager-first a {
    border-width: 0;
    padding: 0;
}

.pager .pager-previous a {
    background: url("../img/pager/prev.png") no-repeat;
    height: auto;
    width: 19px;
    text-indent: -666em;

}

.pager .pager-next a {
    background: url("../img/pager/next.png") no-repeat;
    height: 20px;
    width: 19px;
    text-indent: -666em;

}

.pager .pager-next, .pager .pager-previous {
    position: relative;
    top: 3px;

}

/*page search*/

.page-node #title-node {
    display: none;
}

.page-search-node ol.search-results, .page-search-node .search-snippet-info {
    padding-left: 0;
}

.page-search-node .form-item-keys label, #search-form .criterion .form-item-or label, #search-form .criterion .form-item-phrase label, #search-form .criterion .form-item-negative label {
    display: none;
}

#search-form .criterion .form-item-or input, #search-form .criterion .form-item-phrase input, #search-form .criterion .form-item-negative input {
    width: 295px;
}

.page-search-node .form-item-keys input {
    width: 50%;
}

.page-search-node input#edit-submit {
    border: none;
    font-size: 0px;
    background: url("../img/buscar.png") no-repeat;
    height: 18px;
    width: 18px;
    position: relative;
    left: -30px;
    top: -4px;
}

.page-search-node .fieldset-legend {
    float: right;
    margin-right: 35%;
    margin-top: -58px;
}

.page-search-node #edit-advanced legend {
    border-bottom-width: 0px;
}

/*Comentarios*/

.comentarios-news label {
    display: none;
}

.title-comment {
    margin-top: 20px;
    margin-bottom: 20px;
}

.comentarios-wrapper-stilos .user-comment {
    margin-top: 20px;
}

.contador_comentarios_texto {
    margin-top: -15px;
}

.page-node #contenido-general-sitio .links .comment-add, .page-node #contenido-general-sitio .links .translation-link {
    display: none;
}

.page-node #contenido-general-sitio .links ul.links {
    float: right;
    margin-top: 12px;
}

.page-node #contenido-general-sitio .print_html .print-page {
    background: url("../img/comentarios/printer.png") no-repeat;
    height: 24px;
    width: 25px;
    display: inline-block;

}

.page-node #contenido-general-sitio .print_html img, .page-node #contenido-general-sitio .print_mail .print-mail img, .page-node #contenido-general-sitio .print_pdf .print-pdf img {
    display: none;
}

.page-node #contenido-general-sitio .print_mail .print-mail {
    background: url("../img/comentarios/mail.png") no-repeat;
    height: 19px;
    width: 25px;
    display: inline-block;

}

.page-node #contenido-general-sitio .print_pdf .print-pdf {
    background: url("../img/comentarios/in.png") no-repeat;

    height: 24px;
    width: 21px;
    display: inline-block;
}

/*views Empresas*/
.view-actividad-pesquera .views-row .views-field-name .field-content a {
    text-transform: uppercase;

}

.view-empresas {
    clear: both;
}

/*Galerias*/
.gallery-top {
    height: 862px;
    background: url("../img/oportunidades.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.gallery-footer img {
    width: 100%;
    height: 265px;

    margin-top: 20px;
}

.gallery-footer .image-gallery:first-child img {
    padding-right: 30px;
}

.gallery-footer .image-gallery:nth-child(2) img {
    padding-right: 30px;
}

.gallery-top img {
    width: 100%;
    height: 408px;

}

.gallery-top .image-gallery .views-field-title {
    color: #fff;
    z-index: -99;
    position: relative;
    top: -80px;
    padding-left: 20px;
    font-size: 32px;
}

.gallery-top .image-gallery:hover .views-field-title, .gallery-footer .image-gallery:hover .views-field-title {
    z-index: 99;

}

.gallery-footer .views-field-title {
    z-index: -99;
    position: relative;
    top: -40px;
    color: #fff;
    font-size: 18px;
    padding-left: 15px;
}

.gallery-top .image-gallery:first-child, .gallery-top .image-gallery:nth-child(3) {
    padding-left: 0px;
}

.gallery-top .image-gallery:nth-child(2), .gallery-top .image-gallery:nth-child(4) {
    padding-left: 10px;
    padding-right: 0px;
}

.gallery-top .image-gallery:hover img, .gallery-footer .image-gallery:hover img {
    filter: brightness(50%);
    -webkit-filter: brightness(50%);
    -moz-filter: brightness(50%);
    -o-filter: brightness(50%);
    -ms-filter: brightness(50%);
    transition: all 0.4s ease-in 0s;
}

.gallery-top .image-gallery .mask {
    background: url("../img/add.png") no-repeat;
    height: 89px;
    width: 89px;
    position: absolute;
    top: 0px;
    opacity: 0;
    top: 120px;
    right: 250px !important;

}

.gallery-footer .image-gallery:hover .mask {
    opacity: 1;
}

.gallery-footer .image-gallery .mask {
    background: url("../img/add.png") no-repeat;
    height: 40px;
    width: 40px;
    background-size: 100%;
    position: absolute;
    top: 0px;
    opacity: 0;
    top: 115px;
    right: 180px !important;

}

.gallery-top .image-gallery:hover .mask {
    opacity: 1;
}

/*Nuestra historia*/

.view-nuestra-historia .gallery {
    clear: both;
}

.view-nuestra-historia .gallery .row {
    padding-bottom: 50px;

}

.view-nuestra-historia .gallery .row .views-field-body {
    padding-bottom: 30px;
}

.view-nuestra-historia .gallery:nth-child(2n) {
    float: right;
    text-align: left;
    border-left: 4px solid #6F6D68;
    right: 4px;
}

.view-nuestra-historia .gallery:first-child .row .circle {
    background: url("../img/nuestra-historia/circ.png") no-repeat !important;
    height: 100px;
    width: 100px;
    position: absolute;
    top: -35px;
    left: 92% !important;
    right: 0;
}

.view-nuestra-historia .gallery .row .circle h3 {
    color: #fff;
}

.view-nuestra-historia .gallery:first-child .row .circle h3 {
    text-align: center;
    margin-top: 35px;

}

.view-nuestra-historia .gallery:nth-child(2n) .row .circle {
    background: url("../img/nuestra-historia/circ2.png") no-repeat !important;
    height: 100px;
    width: 100px;
    right: 90%;
    position: absolute;
    top: -25px;
}

.view-nuestra-historia .gallery:nth-child(2n) .row .circle h3 {
    padding-left: 18px;
    margin-top: 36px;
}

.view-nuestra-historia .gallery:nth-child(2n+1) .row .circle {
    background: url("../img/nuestra-historia/circ3.png") no-repeat;
    height: 100px;
    width: 100px;
    position: absolute;
    top: -35px;
    left: 91.2% !important;
    right: 0;
}

.view-nuestra-historia .gallery:nth-child(2n+1) .row .circle h3 {
    text-align: center;
    margin-top: 35px;

}

.view-nuestra-historia .gallery:nth-child(2n+1) {
    float: left;
    text-align: right;
    border-right: 4px solid #6F6D68;

}

.view-nuestra-historia .gallery:nth-child(2n+1) .title-historia::after {
    content: url("../img/calendario.png");
    position: absolute;
    margin-top: 3px;
}

.view-nuestra-historia .gallery:nth-child(2n) .title-historia::before {
    content: url("../img/calendario.png");
    position: absolute;
    margin-top: 3px;
}

.view-nuestra-historia .gallery:nth-child(2n) .views-row {
    padding-left: 25%;
}

.view-nuestra-historia .gallery:nth-child(2n+1) .views-row {
    padding-right: 25%;
}

.view-nuestra-historia .gallery:nth-child(2n+1) .views-row .title-historia span {
    padding-right: 25px;
}

.view-nuestra-historia .gallery:nth-child(2n) .views-row .title-historia span {
    padding-left: 50px;
}

.title-historia {
    color: #cb2228;
    font-size: 36px;
    text-transform: uppercase;
}

.page-node-108 .body-node img {
    width: 100%;
}

/*opacity img hover*/
.region-noticias-front img:hover, .view-m-s-noticias img:hover {
    opacity: 0.7;
}

#comments .contador_comentarios_texto img {
    padding-right: 5px;
}

#comment-confirm-delete #edit-actions #edit-cancel, .page-newsletter #edit-actions #edit-cancel {
    padding: 50px;
    padding-top: 11px;
    padding-bottom: 11px;
    border: 1px solid #cbcbcb;
    font-size: 14px;
    text-transform: uppercase;
}

#comment-confirm-delete #edit-actions #edit-cancel:hover, .page-newsletter #edit-actions #edit-cancel:hover {
    border: none;
    background-color: #cb2228;
    color: #ffffff;

}

#simplenews-subscriptions-multi-block-form input#edit-unsubscribe {
    background: none !important;
    border: 1px solid #cbcbcb;
    color: #878787;
}

#simplenews-subscriptions-multi-block-form input#edit-unsubscribe:hover {
    background-color: #cb2228 !important;
    border: none;
    color: #ffffff;
}

#admin-menu #admin-menu-icon .dropdown li:first-child {
    display: none;
}

/*fin nuestra historia*/

/*Mennu adaptable*/

button.navbar-toggle {
    float: left;
    margin: 0px;
    top: -40px;
    left: 13px;
}

.navbar-header {
    height: 62px;
    background-color: #fff !important;
}

.menu-phone {
    background-color: #fff;
}

.menu-phone ul.menu {
    padding-left: 0;
}

/*fin*/

/*cambiar efectos estilo de los radio y checked*/
input[type="radio"]:checked + label::before {
    box-shadow: 0 0 0 5px #cb2228 inset;
}

input[type="checkbox"]:checked + label::before {
    box-shadow: 0 0 0 10px #cb2228 inset;
}

input[type="radio"] + label::before, input[type="checkbox"] + label::before {
    background-color: #cb2228;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 18px;
    margin-right: 10px;
    transition: all 0.3s ease-in-out 0s;
    width: 18px;
/ / position : absolute;
    text-align: center;
/ / left : 0;
}

input[type="radio"],
input[type="checkbox"] {
    display: none;
}

input[type="radio"] + label:hover::after, input[type="checkbox"] + label:hover::after {
    color: #cb2228;
}

input[type="checkbox"]:checked + label::after,
input[type="checkbox"]:checked + label:hover::after {
    color: #fff;
}

input[type="radio"] + label:hover::after, input[type="radio"]:checked + label::after {
    content: "•";
    font-size: 18px;
    left: 3px;
    line-height: 20px;
    position: absolute;
    top: 2px;
}

input[type="radio"]:checked + label::after, input[type="radio"]:checked + label:hover::after {
    color: #cb2228;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
    cursor: pointer;
    display: inline-block;
    position: relative;
}

input[type="checkbox"] + label::before {
    border-radius: 3px;
}

input[type="checkbox"] + label::before {
    background-color: #ededed;
}

input[type="checkbox"] + label:hover::after, input[type="checkbox"]:checked + label::after {
    content: "✓";
    font-size: 14px;
    left: 4px;
    line-height: 18px;
    position: absolute;
    top: 1px;
}

#section-main-menu .navbar-header {
    display: none;
}

.page-empresas h2#title-node {
    display: none;
}

.page-printmail input#edit-btn-cancel {
    display: none;
}

.page-printmail #boton-cancelar {
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 50px;
    padding-left: 50px;
    border: 1px solid #cbcbcb;
    text-transform: uppercase;
    font-size: 14px;
}

.page-printmail #boton-cancelar:hover {
    border: none;
    background-color: #cb2228;
    color: #fff;
}

/*Reload*/
.captcha .fieldset-wrapper .reload-captcha-wrapper {
    width: 36px;
    height: 36px;
    margin-left: 190px;
    margin-top: -45px;
}
.captcha .form-item-captcha-response #edit-captcha-response{
    position: relative;
    left: 241px;
    top: -50px;
}
.captcha .fieldset-description{
    padding-bottom: 10px;
    font-size: 16px;
}

.captcha .description{
    font-size: 16px;
    margin-top: -40px;
}

.captcha .fieldset-wrapper .reload-captcha-wrapper a {
    font-size: 32px;
    background: url("../img/Reload.png") no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -9999px;

}

/*Fin*/
/*medias incluidos*/

@media (max-width: 768px) {

    #section-main-menu .menu-rigth li a, #section-main-menu .menu-left li a {
        padding-right: 0;
        padding-left: 4px !important;
    }

    .site-name, #section-main-menu a {
        font-size: 13px !important;
    }

    a {
        font-size: 13px;
    }

    .field-content.text-centrado-publicitario {
        font-size: 25px !important;
    }

    h2 {

        font-size: 30px;

    }

    #section-menu-footer #block-menu-menu-footer li {
        padding-right: 3%;
    }

    #simplenews-subscriptions-multi-block-form input#edit-unsubscribe {
        font-size: 13px;

    }

    #simplenews-subscriptions-multi-block-form .form-submit {
        width: 48%;
    }

    #section-menu-footer #block-menu-menu-footer li a {
        font-size: 13px;
    }

    body {
        font-size: 13px;
    }
}

@media (max-width: 992px) {
    #section-main-menu .menu-rigth li a, #section-main-menu .menu-left li a {
        padding-right: 3px !important;
        padding-left: 3px !important;
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .body-node .field-name-body .field-item .first, .body-node .field-name-body .field-item .last {
        width: 100% !important;
    }

    #section-main-menu .navbar-header {
        display: block;
    }

    #section-main-menu .row, #section-main-menu, #section-main-menu .container {
        height: 68px !important;
    }

    .menu-fixed {
        height: 102px !important;
    }

    .not-logged-in #section-diviciones {
        margin-top: 115px;
    }
}

